# Contributing

## TODO List

- feature/utilisateur

  - David RIEHL

- feature/etudiant

  - Erwan
  - Théo B.
  - Théo R.

- feature/enseignant

  - Pierre

- feature/admin

  - David RIEHL

- feature/pdf

  - Benjamin